/*02.02.2026*/
#sp-top-bar {
  background: transparent;
}

#sp-top-bar .sp-module {
  margin: 0;
}

#mod-custom120 p {
  margin-bottom: 0px;
}

.templateblock {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.left-column,
.right-column {
    flex: 1;
}

@media (min-width: 768px) {
    .templateblock {
        flex-direction: row;
        align-items: flex-start;
    }
    
    .left-column {
        flex: 0 0 auto;
        margin-right: 1rem;
    }
    
    .right-column {
        flex: 1;
    }
}

.article-details h1, .componentheading, .contentheading {
  min-height: 31px;
  background: #039;
  color: #bfd4ff;
  font-size: 24px;
  padding: 5px 0 5px 80px;
  font-weight: bold;
  text-transform: capitalize;
  clear: both;
  margin-bottom: 20px;
}

@media (min-width: 1200px) {
  [class*="rsmg_rsp_slider_container"] .rstpl-caption h2 {
    font-size: 1.5rem;
  }
}

.slick-slider {
  margin-bottom: -15px;
}

.left-column {
  min-width: 243px;
}

#sp-main-body {
  padding: 10px 0;
}

.slidermod {
  margin-top: -15px;
}

#sp-right h3 {
  margin: 0 0 0 0 !important;
  padding: 9px 18px 9px 34px !important;
  color: #fff !important;
  background: #039 !important;
  text-transform: uppercase !important;
  font-weight: normal !important;
  font-size: 16px !important;
}

#sp-right .sp-module {
  border: none;
  padding: 0px;
}

.mod-banners__item.banneritem {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mod-banners__item.banneritem img {
    display: block;
    max-width: 100%;
    height: auto;
}

.mod-banners.bannergroup {
  padding: 10px;
}

.mod-banners__footer.bannerfooter {
  text-align: center;
  max-width: 200px;
  margin: 0 auto;
}

#sp-right .sp-module {
  margin-top: 20px;
}

#sp-right {
  padding: 10px;
}

.mod-banners {
  background-color: #BFD4FF;
}

/*03.02.2026*/
.mod-articles-items.mod-list {
  background-color: #BFD4FF;
  padding: 10px !important;
}

.mod-articles-link {
  color: #007;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}

#sp-right .sp-module ul > li {
  display: block;
  border-bottom: none;
}

.sp-module-content ul.mod-articles-items.mod-list {
    list-style: none;
    padding-left: 0;
}

.sp-module-content ul.mod-articles-items.mod-list li {
    position: relative;
    padding-left: 1.5em;
}

.sp-module-content ul.mod-articles-items.mod-list li::before {
    content: "•";
    color: white;
    position: absolute;
    left: 0;
    font-size: 1.2em;
}

.mod-articles-link {
    color: inherit;
    text-decoration: none;
}

.mod-articles-link:hover {
    text-decoration: underline;
}

.sp-menu-item.current-item.active a {
  color: #fff !important;
}

.sp-menu-item a:hover {
  text-decoration: underline;
}

#sp-footer {
    position: relative;
}

#sp-footer::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    right: 0;
    height: 5px;
    background-color: red;
    z-index: 1;
}

#sp-main-body {
  margin-bottom: 30px;
}

#sp-footer {
  max-width: 1230px;
  margin: 0 auto;
}

#sp-main-body, #phocagallery-categories-detail {
    min-height: 70vh;
    display: flex;
    flex-direction: column;
}

#sp-footer .container-inner {
  padding: 15px 0px 15px 0px;
  border-top: none;
}

#sp-footer a, #sp-bottom a {
  color: #fff;
}

#sp-footer a:hover {
  text-decoration: underline;
}

#sp-footer1 .sp-column {
  text-align: center;
}

/*08.02.2026*/
.sp-menu-item.current-item.active {
  background: #900;
}

.sp-megamenu-parent > li > a, .sp-menu-heading, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a  {
  color: #039 !important;
}

.sp-megamenu-parent > li:last-child > a {
  padding: 0px 3px 0px 3px;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 0px;
}

.sp-dropdown.sp-dropdown-main.sp-menu-right .sp-menu-item {
  padding: 5px !important;
}

.sp-menu-item:hover {
  background: #be0101 !important;
}

a.fun-stuff-menu-item {
  font-family: "Great Vibes", cursive !important;
  font-weight: 800;
  font-size: 20px !important;
}

.fun-stuff-menu-item {
  margin-top: 2px !important;
  margin-bottom: -2px !important;
}

.fun-stuff-menu-item {
  font-size: 18px !important;
}

.mod-articles-item-content h4 a {
  font-size: 17px;
}

.sp-menu-item {
  margin: 0px 1px !important;
}

.animated {
  text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 20px #fff;
}

.templateblock {
  display: flex;
}

.left-column {
  flex: 0 0 20%;
}

.right-column {
  flex: 1;
}

@media (max-width: 767px) {
  .templateblock {
    flex-direction: column;
  }

  .right-column {
    order: -1;
  }

  .left-column {
    flex: 0 0 auto;
  }

  .left-column .image {
    text-align: center;
    margin-bottom: 20px;
  }

  .left-column img {
    display: block;
    margin: 0 auto;
  }
}

joomla-tab > joomla-tab-element {
  border: none;
}

.breadcrumb {
  background-color: transparent;
}

.article-introtext {
  display: flex;
}

.left-column {
  flex: 0 0 20%;
}

.right-column {
  flex: 1;
}

@media (max-width: 767px) {
  .article-introtext {
    flex-direction: column;
  }

  .right-column {
    order: -1;
  }

  .left-column {
    flex: 0 0 auto;
  }
}

.article-header h2 {
  color: #69f;
  text-align: center;
  font-weight: 800;
}

.left-column .Description {
  margin-bottom: 10px;
  background-color: #bfd4ff;
  padding: 10px;
  top: -10px;
  font-size: 14px;
}

.DatePlace {
  color: #999;
}

h2 {
  font-size: 20px;
  color: #009;
  font-weight: bold;
}

.page-header {
  min-height: 31px;
  background: #039;
  color: #bfd4ff;
  font-size: 24px;
  padding: 5px 0 5px 80px;
  font-weight: bold;
  text-transform: capitalize;
  clear: both;
  margin-bottom: 10px;
  padding-top: 15px;
}

.ph-si.ph-si-image, .ph-si.ph-si-category-top-category, .ph-si.ph-si-category-medium.pg-image.c-Image.c-Image--shaded, .ph-si.ph-si-category, .pg-item-box-image.pg-svg-box, .pagination.pagination-centered {
  display: none;
}

.ph-si.ph-si-category-top-back {
  max-width: 25px;
  margin-right: 10px;
  margin-top: -7px;
  max-height: 25px;
}

.pg-category-categories-top-box-title {
  margin: 20px 0px;
}

/*09.02.2026*/
.pg-category-box-count {
  display: none;
}

.pg-category-categories-top-box-title {
  margin: 5px 0px;
}

#phocagallery {
  display: flex;
  flex-wrap: wrap;
}

#phocagallery-categories-detail {
  width: 20%;
  box-sizing: border-box;
}

#pg-msnr-container {
  width: 80%;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  #phocagallery-categories-detail,
  #pg-msnr-container {
    width: 100%;
  }

  #pg-msnr-container {
    order: 1;
  }

  #phocagallery-categories-detail {
    order: 2;
  }
}

#pg-msnr-container {
  display: flex;
  flex-wrap: wrap;
  gap: 1%;
}

#pg-msnr-container .pg-item-box {
  width: calc(50% - 0.5%);
  box-sizing: border-box;
}

@media (max-width: 767px) {
  #pg-msnr-container .pg-item-box {
    width: 100%;
  }
}

.pg-item-box {
  display: flex;
  flex-wrap: wrap;
}

.pg-item-box figure {
  flex: 0 0 40%;
  box-sizing: border-box;
}

.pg-item-box .pg-item-box-info {
  flex: 0 0 40%;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .pg-item-box figure,
  .pg-item-box .pg-item-box-info {
    flex: 0 0 100%;
  }
}

.page-header {
  width: 100%;
}

#pg-msnr-container {
  height: 200px;
}

#pg-msnr-container .pg-item-box {
  height: 100% !important;
  display: flex;
  flex-direction: column;
}

.pg-item-box {
  text-align: center;
}

figure {
  text-align: center;
  margin: 0 auto !important;
  margin-bottom: 10px !important;
}

.ph-sr-only {
  display: none;
}

/*10.02.2026*/
.pg-item-box-title.image.pg-display-name-1 {
  max-width: 200px;
}

.rsmg-item-title {
  font-size: 1em;
}

@media (min-width: 767px) {
.rsmg-item-body {
  min-height: 105px !important;
}
}

/*10.02.2026*/
.sp-menu-item {
  height: 33px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 33px;
}

/*26.03.2026*/
div#mod-custom124 {
    background-color: #BFD4FF;
    padding: 10px;
}

div#rsform_3_page_0 .row {
    margin-bottom: 50px !important;
    background-color: #bfd5fe;
    padding: 20px;
    margin: 0px 25px;
}

#rsform_3_page_0 .row {
outline: none;
}

#rsform_3_page_0 .row:hover {
outline: 1px solid #003697;
}

div#rsform_3_page_0 .row:nth-child(3) {
background-color: #fff !important;
}

.mb-3.rsform-block.rsform-block-captcha.rsform-type-captcha .row {
    background-color: #fff !important;
    margin-bottom: 0px !important;
    padding: 0px !important;
    margin-right: 0px !important;
}

.mb-3.rsform-block.rsform-block-captcha.rsform-type-captcha .row:hover {
outline: 0px solid #003697 !important;
}

#rsform_3_page_0 .row:nth-child(3):hover {
outline: 0px solid #003697;
}

.mb-3.rsform-block.rsform-block-submit.rsform-type-submitbutton .formControls {
    text-align: right;
    margin-top: 0px;
}

@media (max-width: 980px) {
div#rsform_3_page_0 .row {
    margin: 10px;
}

.mb-3.rsform-block.rsform-block-submit.rsform-type-submitbutton .formControls {
    text-align: right;
    margin-top: 0px;
}
}

@media (max-width: 768px) {
.mb-3.rsform-block.rsform-block-submit.rsform-type-submitbutton .formControls {
    text-align: center;
    margin-top: 10px;
}
}

/*14.04.2026*/
.sp-dropdown li.sp-menu-item > a {
  line-height: 24px !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  padding: 0px 5px;
}

.mod-finder.js-finder-searchform.form-search {
  max-width: 150px;
}

/*29.04.2026*/
#mod-custom96 img {
  margin: 0 auto;
}

/*30.04.2026*/
.sp-megamenu-parent > li > a:hover {
  color: #fff !important;
}

/*14.06.2026*/
.well.well-small {
  display: flex;
}

.well.well-small {
  margin-bottom: 40px;
}

#rsfilter {
  margin-right: 20px !important;
  margin-left: 20px !important;
}

#adminForm {
  line-height: 40px;
}

#login-form-126 {
  text-align: center;
}